drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/matrix_nio-0.20.2.dist-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix_nio-0.20.2.dist-info/LICENSE.md
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix_nio-0.20.2.dist-info/METADATA
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix_nio-0.20.2.dist-info/RECORD
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/matrix_nio-0.20.2.dist-info/WHEEL
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/nio/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/nio/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/__pycache__/_compat.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/__pycache__/api.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/__pycache__/exceptions.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/__pycache__/http.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/__pycache__/log.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/__pycache__/monitors.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/__pycache__/responses.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/__pycache__/rooms.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/__pycache__/schemas.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/_compat.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/api.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/nio/client/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/client/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/nio/client/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/client/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/client/__pycache__/async_client.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/client/__pycache__/base_client.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/client/__pycache__/http_client.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/client/async_client.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/client/base_client.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/client/http_client.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/nio/crypto/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/crypto/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/nio/crypto/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/crypto/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/crypto/__pycache__/async_attachments.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/crypto/__pycache__/attachments.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/crypto/__pycache__/device.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/crypto/__pycache__/key_export.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/crypto/__pycache__/key_request.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/crypto/__pycache__/log.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/crypto/__pycache__/memorystores.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/crypto/__pycache__/olm_machine.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/crypto/__pycache__/sas.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/crypto/__pycache__/sessions.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/crypto/async_attachments.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/crypto/attachments.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/crypto/device.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/crypto/key_export.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/crypto/key_request.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/crypto/log.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/crypto/memorystores.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/crypto/olm_machine.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/crypto/sas.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/crypto/sessions.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/nio/event_builders/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/event_builders/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/nio/event_builders/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/event_builders/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/event_builders/__pycache__/direct_messages.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/event_builders/__pycache__/event_builder.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/event_builders/__pycache__/state_events.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/event_builders/direct_messages.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/event_builders/event_builder.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/event_builders/state_events.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/nio/events/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/events/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/nio/events/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/events/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/events/__pycache__/account_data.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/events/__pycache__/common.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/events/__pycache__/ephemeral.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/events/__pycache__/invite_events.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/events/__pycache__/misc.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/events/__pycache__/presence.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/events/__pycache__/room_events.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/events/__pycache__/to_device.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/events/account_data.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/events/common.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/events/ephemeral.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/events/invite_events.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/events/misc.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/events/presence.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/events/room_events.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/events/to_device.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/exceptions.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/http.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/log.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/monitors.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/responses.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/rooms.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/schemas.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/nio/store/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/store/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/nio/store/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/store/__pycache__/__init__.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/store/__pycache__/database.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/store/__pycache__/file_trustdb.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/store/__pycache__/log.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/store/__pycache__/models.cpython-310.opt-2.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/store/database.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/store/file_trustdb.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/store/log.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/nio/store/models.py
